

body
{
	font: 76%/135% Arial, Helvetica, sans-serif;
	color: White;
	line-height: 130%;
	background: #0065A4;
}

#border
{
	width: 800px;
	background: White url('../images/background2.gif') repeat-y;
	margin: 0 auto;
}
		
#banner
		{
			background : #999999;
			float: left;
			width: 100%;
			height: 44px;
			border-bottom: 4px solid #6B7173;
		}

#container
{
	width: 750px;
	height: 100%;
	margin: 0px auto;
	background: #8E9C9F;
	border-bottom: 5px solid #004B7A;
}

#MainImage {
	float: left;
	width: 412px;
	height: 271px;
}
#Logo {
	float: left;
}
		#mainContent
		{
	float: left;
	color: #FFFFFF;
	width: 548px;
	height: 133px;
	background-color: #0065A4;
	padding: 10px;
}
		#mainContent p
		{
			font-size: 90%;
		}


	#BodyContent {

	float: left;
	width: 60%;
	margin-left: 210px !important; margin-left: 110px;
}
		
#pullquote a {
	background: url(../images/linkBullet.gif) no-repeat;
	padding: 0px 0px 0px 18px;
	text-decoration: none;
	margin: 2em 0 0 2em;
	font-weight: bold;
	color: #00467F;
}

#pullquote a:hover {
	background: url(../images/linkBulletOver.gif) no-repeat;
	padding: 0px 0px 0px 18px;
	text-decoration: none;
	color: #8D8D8D;
}
		
#pullquote {
	background: #F28D1D;
	float: right;
	margin: 0 0 .4em 1em;
	width: 145px;
	line-height: 1.3em;
	padding: .8em;
	top: -200px;
	position: relative;	
}
		
		
a:active,
a:visited,
a:link	    			{
	color: #0077BB;
	text-decoration: none;

}
a:hover					{ 
	text-decoration: underline;
	color: #084D76;
}

 a.more,  a.white  {
	background:url(../images/linkBullet.gif) no-repeat 0 4px;
	padding:0px 0px 0px 15px;
	text-decoration:none;
	font-weight: bold;
	margin: 2em 0 0 1em;
	color:#000000;
}

 a:hover.more,  a:hover.white {
	background:url(../images/linkBulletOver.gif) no-repeat 0 4px;
	padding:0px 0px 0px 15px;
	text-decoration:underline;
}

 a.white { 
	color: #C8D9E2;
}


.button {
	background: url(../images/button.gif) 0 0 no-repeat;
	padding: 0 0 0 3em; /* left padding moves the text away from the bullet */
	font-weight: bold;
	color: Black;
	cursor: pointer;
	margin-top: .5em;
	height: 16px;
}
.button a:hover {
	color: #084D76;
}

div.hr {
	height: 2px;
	border-bottom: 1px solid #EDEDED;
	margin: 3px;
}
div.hr hr {
  display: none;
}


#Footer {
	padding-top: 2em;
	font-size: 12px;
}

#Footer #TextLinks {
	color: #fff;
	font-weight: bold;
	border-top: 10px solid #B1B1B1;
	background: #0077BB;
}

#Footer #TextLinks a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#Footer #Disclaimer {
	color: #B1B1B1;
	font-weight: normal;
	font-size: 11px;
	background: #0059B1;
}


/* ~~~~~~~~~ Headings ~~~~~~~~~ */    
h1, h2, h3, h4, h5 {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
}
h1
{
	color: White;
	letter-spacing: -1px;
	font-size : 16px;
	margin: 1.9em;
	line-height: normal;
}


/* ~~~~~~~~~ THANKS FOR THE MENU GO OUT TO EXPLODING-BOY.COM ~~~~~~~~~ */

#topmenu {
	font-size: 95%;
	width: 740px;
	text-transform: uppercase;
	line-height: normal;
	height: 31px;
	font-weight: bold;
}
#topmenu ul {
	margin: 0;
	padding: 10px 0px 0 0;
	list-style: none;
	text-align: right;
}
#topmenu li {
     display:inline;
     margin:0;
     padding:0;
     
}
#topmenu a {
     float:left;
     background:url(../images/menuleft.gif) no-repeat right top;
     margin:0;
     padding: 0;
     text-decoration : none;
	  font-size: 95%;
}
#topmenu a span {
	float: left;
	display: block;
	width: 93px;
	height: 24px;
	background: url(../images/menuright.gif) no-repeat left top;
	padding: 10px 15px 0 14px;
	color: #4d4c4d;
	cursor: hand;
}
      

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topmenu a span {float:none;}
/* End IE5-Mac hack */
#topmenu a:hover span {
      color:#FFFFFF;
}
#topmenu a:hover {
      background-position:0% -36px;
}
#topmenu a:hover span {
      background-position:0% -36px;
}
#topmenu a span.selected {
    	background:url(../images/menuright-selected.gif) no-repeat left top;
      background-position:100% -34px;
      color: #FFFFFF;
}